HP Proliant questions



  • Hi All,

    We are evaluating Fog for our lab environment and have a questions about support for HP Proliant servers.
    Will we be able to deploy Windows 2003-2008 R2 on the following generation of servers:

    DL, ML, SL, Blades
    G5, G6, G7, and G8

    We also have a need to deploy RHEL 5 and 6 along with SUSE 10.4 and 11(SP1 and 2).

    Can someone let us know if there would be issues with these servers? The only thing I can think of is nic drivers for the Gen8s as we have to use Intelligent Provisioning on these servers for Windows - RHEL 5 and 6 seem to handle these fine.

    Thanks!
    Joe


Log in to reply
 

358
Online

38982
Users

10712
Topics

101678
Posts

Looks like your connection to FOG Project was lost, please wait while we try to reconnect.